@media all and (max-width: 430px) {

.logo { display:table; margin:0 auto 10px; float:none;}
p.phone img { height: 27px; top: 3px; width: 27px;}
.cart { margin-top:10px; float:left;padding-left: 34px; padding-right: 6px;}

.category-menu .menu li { width:50%;}
p.phone { float: right; font-size: 20px; line-height: 32px; margin-bottom: 0px; margin-left: 0; margin-top: 13px; padding: 0 0 0 29px!important;}

h1 {font-size: 47px; letter-spacing: -1px; line-height: 58px;}
.cta {padding: 0 25px;}
.act-box li {padding: 0!important;  width: 100%;}
.f-section:first-child { width: 100% !important;}

.f-section { float: left;  padding-bottom: 25px;}
.social { float:left;}
.footer-wrapper .content { padding-bottom:25px;}
.footer-last ul {padding-bottom: 10px;}
.footer-last p {line-height: 20px;}
.p-box {
    margin: 0 0 50px;
    width: 100%;
}

.p-box .image img { height: auto;}
.f-section.middle { width: 100% !important;}

#internal .cta { padding:0 26px;}
.checkout-box h3 { font-size:20px;}
.input-section { width:auto;}
.input-section.big { width:auto;}

span.price { display:block; float:none;}
.row img { display:none}
#internal .confirm-section .cta { margin:0 auto; float:none;}
.rssl { display:block; margin:0 auto;float:none;}


.also .p-box { width:100%; padding:0; margin:0 0 50px 0;}
.hide-mobile-v { display:none;}
.sub { display:none;}
.estimate h3 { line-height:24px; font-size:20px;}
.also h4 {    font-size: 20px;    letter-spacing: 0;  line-height: 26px;}

.image {min-height:184px;}

}